
BODY {
	background-color: #fff;
	text-align:left;
	font-family: 'Source Sans Pro',Arial,sans-serif;
	font-size:.95em;
}

#pagebody {padding:5px;}

/**********************************
feature box
***********************************/
.blurb ul {margin-left:20px}


/**********************************
construction impacts box
***********************************/
.construction { 
		/*width:230px;*/
		background-color:#ffff99;
		border:1px solid #990000;
		margin:5px 0px 5px 0px;
		padding:4px;
}
.construction H3 {font-size:1em; margin-bottom:0}
.construction ul {margin-left:20px}
.construction li {padding-bottom:0}

.bk2top { clear:both; font-size: .85em;}

/**********************************
Header: site banner area and search field, button
***********************************/

.patslogo {float:left; height:45px; width:125px}
#header {background-color:#fff; padding:5px; margin-bottom:5px}

#header #site a {
color: #3F3C30;
text-decoration:none;
border-bottom:none;
}

#header #site #name {
font-weight: 400;
font-size: 1.3em;
margin-bottom:.25em;
}


#nav-search {
float: right;
}

#nav-search {
min-height: 30px;
width: 120px;
position: relative;
margin-top: 5px;
}

#search-form {
position: relative;
}

#search-field {
width: 120px;
height: 20px;
color: #5f574f;
padding: 4px 33px 4px 10px;
border: 2px solid #ccc;
background-color: #fbfbf9;
border-radius: 8px;
position: absolute;
right: 0;
}

#search-form #search-btn {
cursor: pointer;
border: 0;
height: 26px;
width: 26px;
background-color: #fbfbf9; color:#999;
position: absolute;
right: 5px;
top: 4px;
}

/*********************************
Splash banner image and text
**********************************/	
.splash {margin-top:1em; margin-bottom:.75em}
.splash_text {padding:1em}

/*********************************
Features, Did You Know?
**********************************/	
.feature_container { min-height:90px;}
.feature_textdiv {margin-left: 90px;}

/*********************************
Navigation main nav bar
**********************************/	
#nav_main {display:none}


/*********************************
Navigation sub links
**********************************/	    
.mini_links { display:none}


/*********************************
Navigation main nav bar  HOMEPAGE
**********************************/	
#nav_main_mobile { margin: 45px 5px 0 5px; clear:both; font-size: 1em; font-weight:bold; clear:both}
#nav_main_mobile ul { margin: 0; padding:0;  }

#nav_main_mobile li { margin:4px 0; list-style-type: none;  text-align: left; padding:5px 10px; background-color:#ddd; background-size:100% 120%; background-repeat:repeat-x }
#nav_main_mobile li a { margin:0; text-decoration: none;  border: none; color:#333; display:block}

/*********************************
Navigation sub links HOMEPAGE
**********************************/	    
.mini_links_mobile { padding:0 5px}			  
.mini_links_mobile #nav_topic {}
.mini_links_mobile #nav_topic ul {margin:3px 0; padding:0; width:100%; overflow:auto}
.mini_links_mobile #nav_topic li { padding:0; float:left; list-style-type:none; text-align:center; background-color:#ddd; border:2px solid #333;}
.mini_links_mobile #nav_topic li a {margin:0; display: block; letter-spacing:.5px; border:none; font-size:.9em; font-weight:bold; padding:5px 0px;}


#nav_topic_ol {width:50%; margin-right:2px; margin-bottom:2px}
#nav_topic_maps {width:47%; margin-bottom:2px}
#nav_topic_apps { width:50%; margin-right:2px}
#nav_topic_about {width:47%;}


#hometitle {display: none;}
#introtext {display: none;}

#pagebody {clear:both;}

/*********************************
homepage news boxes
**********************************/	  
.newsbox {margin-bottom:5px;}
.newslist-ul{margin:0 0 0 20px; }
.newslist-li{padding-bottom:7px; list-style-type: square}
.news-subtitle { font-size:.8em;}

.features {margin-top:.5em}

/**********************************
P&TS address and times, just above footer
***********************************/
#deptinfo {font-size:.7em}

/**********************************
footer section
***********************************/
.pagefooter {display: none;}
.sidebar {display: none;}
.copyright {display: none;}

/**********************************
mobile-desktop toggle
***********************************/
.layout-toggle {margin:.5em 0 1em 0;}
.layout-m {font-weight:bold; border:none}

/**********************************
Block-level
***********************************/
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset { margin-bottom:10px }


H1 { font-size: 1.5em; font-weight: bold; color: #660000;}
H2 { font-size: 1.3em; font-weight: bold; color: #000;}
H2.otp { font-weight:normal;}
H2.otp2 { font-weight:normal;}
H3 { font-size: 1.1em; font-weight: bold; color: #000;}
H4 { font-size: 1em; font-weight: bold; color: #000000;}
SUP {vertical-align: super; font-size:60%}
SUB {vertical-align: sub;}

.hide { display: none; visibility: hidden }
.hide-for-mobile {display:none}
.hide-link-for-mobile { border:none; color:#000}

HR { background:#ccc; border:0; clear:both; height:2px;}
/*IMG {border: none}*/
.leftpic {margin-right:10px; margin-bottom:10px; border:1px solid #333; float:left}
LI	{ padding-bottom:5px}
OL	{margin:0 0 5px 30px; list-style-type: decimal; padding-bottom:5px}
UL {margin:0 0 5px 30px; list-style-type: square;}/*list-style-position: outside*/

.contact_row { display:inline} /*for alignment of form fields (name, id, email, etc.) */

.block {display:block}
.floatLmobile {float:left}
.imgsizer {max-width:100%}

/*********************************
table formatting
**********************************/
.basictable { border:1px outset #333; border-spacing:1px}
td { border:1px inset #666; padding:5px;}
th { border:1px inset #666; padding:5px; font-weight:bold; text-align:center; vertical-align:middle; background-color:#CDD6E5;}

th.gray {background-color:#ccc;}

.noborder {border-spacing:2px; border-collapse:separate; border:none}
.noborder td {border:none}
.noborder th {border:none}

tbody.ctr td{ text-align:center}

/*********************************
Hub page layout 
**********************************/
.hub_bg, .hub_contact_bg {background-color: #f4ecdc;}
.hub_subgroup {background-color: #f4ecdc; padding:5px; margin-bottom:10px}/*used on Marg. homepage*/

/**********************************
Bay Area Transit
***********************************/
.batphoto {display: none}

/*********************************
Biking at Stanford
**********************************/
#bikefeatures {}

/*********************************
Bicycle Safety Educational Efforts at Stanford
**********************************/
.bse_bikelogo {float:right;}

/*********************************
Bicycle Safety Testimonials
**********************************/
.bst_desc { clear:left}

/*********************************
Bus Advertising Request
**********************************/
.bar_iframe {display:none}
.mobiletable {font-size: x-small}

/*********************************
Campus, Hospital, and off-campus worksite parking
**********************************/
#chocFeatures {display: none}
#ocphoto {margin-bottom:.5em}

/*********************************
Carbon Calculator
**********************************/
#calc td {vertical-align:top;}
#calc td.question { background-color: #CDD6E5; width:75%}
#calc td.field { background-color: #CDD6E5; text-align:right; width:25%}
#calc td INPUT {width:4em}

/**********************************
Cart page
***********************************/
.cart_bgpic {background-image:url(../images/cart_fade.jpg); background-position:right; background-repeat:no-repeat;}

/**********************************
Charter Services
***********************************/
/*.charter_intro { background-image:url(../images/splash_charter.jpg); background-repeat:no-repeat; padding-top:125px; }*/
.ch_request-body {width:300px}
.ch_request_login {padding:5px; border:1px solid #900}

.ch_padR_mobile {margin-right:15px}
.ch_fieldset { padding:10px 0;}
FIELDSET.ch_fieldset > P {margin:0}
DIV.ch_fieldset > P {margin:0}
DIV.contactMobile {margin-bottom:10px}
DIV.contactMobile > P {margin:0}

/**********************************
Commute Club Love Stories
***********************************/
#lovestorymenu {border:1px solid #333333; padding:5px;}

/**********************************
Commute Club 
***********************************/
#tenthAd {height:95px; border:1px solid #900; padding:5px; vertical-align:middle; background-image:url(../images/mycommuteclublogo2.gif); background-position:5px 5px; background-repeat:no-repeat}
#tenthAdText {margin-top:5px;margin-left:103px; text-align:center;}
#tenthAdText H3 {font-size:1em; font-weight:bold; line-height:1.3em}
#applyAd {background-color:#f7eae9; padding:10px; margin:10px 0; border:solid 1px #999999}
#applyAd H3 {margin:0}

.cc_spr_promo_poster2 {padding-bottom:1em}
.cc_spr_promo_poster2 IMG{width:300px; height:177px}

#rewardsDiv {}

#giftsAdBox {background-color:#eeeeee; padding:5px;}
#giftsAdBox H3 {margin:0}
#giftsAdBox H4 {margin:0}
#giftsAdBox DIV.photoframe {margin:10px 0 0 0 }
#giftsAdBox DIV.luggagetag {margin:1.5em 0 0 0 }
#giftsAdBox IMG {margin-right:10px; float:left}

/**********************************
Commute Club 10th Anniversary 
***********************************/
.cc10th_poster {width: 280px; height:165px}

/**********************************
Commute Club 10-Year Membership Gift Request
***********************************/
.gift-tier {overflow:auto;}
.itemChoice {width:35%; margin-left: 1.5em; margin-right:1.5em;}
.itemChoiceOrderPage {overflow:auto;}

/**********************************
Commute Club Prize Winners
***********************************/
.cc_winner {
	/*float:left; 
	width:201px;
	margin-right:18px;*/
	margin-bottom:20px;
}
.cc_winner h3 {margin-bottom:0}
.thumb {border:1px solid #000;}

/**********************************
2012 Commute Club Spring Promotion
***********************************/
.cc_spr_promo_poster {font-size:.6em; padding-bottom:1em}
.cc_spr_promo_poster IMG{width:280px; height:165px}

/**********************************
Commuter Parking
***********************************/
div.bc-ad ul {margin-left:20px; }


/**********************************
Coral Reefs
***********************************/
.reefsPostcard {font-size:.5em; margin-bottom:1em}


/**********************************
Forms page 
***********************************/
.pzcommencementbox {list-style-type:none; border:1px solid #990000; background-color:#efefef; padding:5px;  margin-bottom:10px;}

/**********************************
Latest News page 
***********************************/
.article-menu {border:1px solid #ccc; padding:5px; background-color:#ece9d8; margin-bottom:10px}
.article-menu H2 {background-image:url(../images/arrow_down.png); background-position:98% 50%; background-repeat:no-repeat; margin-bottom:0;}
.article-menu UL {margin-top:1em;margin-left:1.2em}
.news-article-selected {background-color:#fff; padding:3px}

/**********************************
Maps page 
***********************************/
#pcmaplist {list-style:none; margin-left:-15px}
#pcmaplist IMG {float:left; margin-right:10px; margin-top:5px}

/**********************************
Marguerite
***********************************/
.ms_intro { background-image:url(../images/ms_buses.jpg); background-repeat:no-repeat; padding-top: 80px; }
#m_goes {display:none}
/*#ataglance {padding-top:120px; background-image:url(../images/Stanford_Marguerite_Shuttle-5189.jpg); background-position:0px 0px; background-repeat:no-repeat}*/
.mpagesLcol UL{ margin-bottom:0; padding-bottom:0}
.mpagesRcol UL{margin-top:0; padding-top:0}

.margthanks {background-color:#fff; border:3px solid #990000; text-align:center; margin-top:.5em; padding:.5em; clear:both; }
.margthanks H2 {font-size:.8em}
.margthanks P {font-size:.45em; margin-bottom:0}

.tappats_pic_instrux {width:300px; height:157px}

.mcomments_contact {display:block}
.mcomments_textarea {width:95%}
.mcomments3 {padding-bottom:10px}


/**********************************
My Commute Club
***********************************/
#myCClogin {border:1px solid #900; padding:5px;}
.mycc {background-image:url(../../mycc/images/mycclogo_watermark.gif); background-repeat:no-repeat; background-position:center;}
.mycclogo { display:none}

/**********************************
Parking Information page 
***********************************/
a.leaf-ad {color:#005826; border:none; display:block; padding:10px 10px 15px 65px;
background-image:url(../images/alt-trans-leaf.gif); background-repeat:no-repeat; background-position:2% 50%;}
.leaf-ad-bg {
margin-bottom:10px;
border:solid 2px #005826; border-radius:10px; background-color:#f2eed2;

background-image: linear-gradient(bottom, rgb(242,238,210) 30%, rgb(255,255,255) 80%);
background-image: -o-linear-gradient(bottom, rgb(242,238,210) 30%, rgb(255,255,255) 80%);
background-image: -moz-linear-gradient(bottom, rgb(242,238,210) 30%, rgb(255,255,255) 80%);
background-image: -webkit-linear-gradient(bottom, rgb(242,238,210) 30%, rgb(255,255,255) 80%);
background-image: -ms-linear-gradient(bottom, rgb(242,238,210) 30%, rgb(255,255,255) 80%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.3, rgb(242,238,210)),
	color-stop(0.8, rgb(255,255,255))
);
}

/**********************************
Commencement PZ Access Application
***********************************/
.pza_email {min-width:50%}
.pza_reason {width:95%; height:7em}

/**********************************
Ridematch pages
***********************************/
.rmphoto {text-align:center}

/**********************************
Spring 2012 Permit-Return Promotion
***********************************/
.permit_return_2012_ad {display:none}

/**********************************
Sustainable commuters in P&TS
***********************************/
.scpats-photo, .scpats-photo-story IMG {float:left; margin-right:5px;width:150px; margin-bottom:.2em}
.tys-ad { border:1px solid #ccc; padding:5px; margin-bottom:1em}
.tys-ad IMG {display:none }

/**********************************
Tell Your Story
***********************************/
.item, .item .caption{ height:145px; width:145px}
DIV.tys-story{float:left; margin-right:5px;  width:150px}

/**********************************
Transportation options for new employees
***********************************/
.captionUL {margin-left:0; padding-left:1.5em; padding-top:.5em; background-color:#eeeeee}
.captionUL li {font-size: .75em;}

/**********************************
Walking-Biking Hints
***********************************/
.walkbikephoto {text-align:center}
#joinCCwb {display:none}

/**********************************
Zipcar
***********************************/
#meetzcar {border:2px solid #693; background-color:#fff; }
#ziprates {font-size:.7em}
#ziptable b{font-size:.9em}

/**********************************
Online Ordering
***********************************/
.oo_H2 {}
.oo_login_Lcol {}
.oo_login_box {border:1px solid #666666; background-color: #f4ecdc; padding:5px; margin-bottom:10px}
.oo_login_field {float:left; width:auto; margin-right:5px}
#oo_login_Rcol {}
#oo_login_Rcol H4  { font-size:1em}
#oo_login_Rcol ul li {line-height:1.2em}
.oo_login_ad {display:none}
.oo_login_ad_bot {clear:left; margin-bottom:10px; background-color:#efefef; padding:5px 5px 5px 60px; border:1px solid #999; background-repeat:no-repeat; background-position:left;}
DIV.oo_login_ad_bot H2 {font-size:1em; margin:0}
.oo_login_ad_bot_carpool {}
.oo_login_ad_bot_charter {}
#explanation {font-size: .55em;}
.oo_mainmenu_id {margin-bottom:10px}
.oo_st {width:100%}
.oo_pm { font-size:.8em}
TABLE.oo_pm INPUT{ display:block; margin:0 auto}
.oo_cac_months {background-color:#CCCCCC; margin-bottom:5px}
DIV.oo_cac_months BR {display:none}
.oo_confirm {font-size:.8em}
P.oo_check_example IMG {width:310px; height:162px}
